/*  desktop */
@media all and (min-width:1200px){
    /* Our Mission /about-us/our-mission */
    .page49 .right-image{
        margin-right: 8%;
    }

    /* Material Safety Data */
    .page34 .inLineContentContainer .rows .column.half{
        width: 45%;
    }
}

@media all and (min-width:1000px){      
     /* Blog /resources/just-pondering/ */
    .page124 .right-content
    {
        width:65% !important;
        border-right:1px solid #d3d3d3;
    }
}

@media all and (max-width:1000px){      
     /* Blog /resources/just-pondering/ */
    .page124 .right-sidebar {
        width: 100%;
    }
}

@media all and (max-width: 1200px) { 
    /* Navigation */
    #verdiSection32 ul > li a {
        padding: 0 14px;
    }

    /* Products */
    .products .thumbnail {
        min-height: 300px;
    }
    .products .thumbnail h4 {
        font-size: 13px;
    }

    /* Footer */
    .footer-bg .col-md-2 {
        width: 23.667%;
    }

    .footer-bg .col-md-7 {
        width: 51.333%;
    }

    #footer p.copyright,
    #verdiSection45 ul li a {
        font-size: 13px;
    }

    #verdiSection45 ul li {
        margin: 0 12px;
    }
    
    /* Product categories */
    .products-to-compare span,
    .products-to-compare a.compare-btn,
    input.css-checkbox[type="checkbox"] + label.css-label {
        font-size: 14px;
    }
    .compare-top-part{
        height: 45px;
    }
    .compare-listing li a.compare-title-link{
        font-size: 12px;
    }
    
    .product-cat-item p {
            margin-bottom: 10px;
    }
    
    /* Stockists */   
    .map-top-bar label {
        padding: 0 5px 0 10px;
    }
    .enter-postcode input {
        width: 80px;
    }
    
    .stockists-cat-item {
        border-right: 0 none;
        border-top: 1px solid #d0d0d0;
        margin-top: -1px;
    }
    .filter-listing-stores a {
        margin-bottom: 35px;
    }
    .stockists-sort-list-title {
        margin-bottom: 30px;
    }
    
    .page7 .dFormFieldTextArea textarea {
        width: 282px;
    }
    
    /* Our Mission http://clearpond.dev10.ibc.com.au/about-us/our-mission */
    .page49 .right-image{
        margin-right: 2%;
    }
    
    /* Material Safety Data */
    .page34 .inLineContentContainer .rows .column.half {
        width: 100%;
    }
    
    /* Newsletter */
    .page22 #verdiSection40 {
        width: 414px;
    }
    
    .page7 #verdiSection40,
    .page7 #verdiSection41 {
        width: 55%;
    }
    
}
@media all and (min-width: 990px) and (max-width: 1199px)
{
 #verdiSection44
    {
        width:60%;
    }
    #verdiSection43 {
        width: 40%;
    }
}
@media all and (min-width: 991px) {
    
    #verdiSection36 .nav-collapse,
    #products-menu .nav-collapse {
        position: relative;
    }
    #verdiSection36 .nav-collapse.closed,
    #products-menu .nav-collapse.closed {
        max-height: none;
    }
    #verdiSection36 .nav-toggle, 
    #products-menu .nav-toggle {
        display: none;
    }
   
}

/* Sidebar to Responsive Menu*/
@media all and (max-width: 991px) { 
    .right-content
    {
        width:100%;
    }
    #verdiSection44 .col-md-3
    {
        width:100% !important;
        
    }
    #footer .border-right p {
       border:none !important;
    }
    .right-content {
        border-left: 0 none;
        min-height: 0;
        padding: 20px;
    }
    
    .page40 .right-content {
        padding: 20px 0;
    }
    
    .left-sidebar .currentParentLi_Ul .currentParentLi_Ul li {
        border-bottom: 0 none;
    }
    
    /* Products Pages Sidebar */
    .pages-content .left-sidebar {
        padding: 0;
        border-right: 0 none;
        margin-right: 0;
    }
    .categorySecondLevel .panel-heading {
        padding-left: 15px;
        text-align: center;
        font-size: 14px;
    }
    .page7 .pages-content .left-sidebar {
        padding: 20px;
    }
    #verdiSection36 ul,
    .side-nav2 {
        border: none !important;
        padding-bottom: 0;
    }
    #verdiSection36 ul li a,
    .side-nav2 li a {
        border-bottom: 1px solid #d3d3d3;
        padding: 10px 20px;
        text-align: center;
    }
    
    #verdiSection36 .franchise-navigiation > ul > li:first-child {
        padding-top: 20px;
    }
    
    #verdiSection36 ul li {
        text-align: center;
        border-bottom: 0 none;
    }
    

    /* Product categories */
    .page3 .pages-content .right-content {
        padding: 10px;
    } 
    
    .pages-content .product-info.right-content {
        padding: 20px 15px 0;
    }
    
    .product-cat-item h2 {
        font-size: 18px;
    }
    .product-cat-item p {
        color: #717171;
        font-size: 12px;
        line-height: 14px;
        margin-bottom: 12px;
    }

    .product-category .product-cat-item:nth-last-child(2) {
        border-bottom: 0;
    }
    
    /* Compare products */ 
    .compare-title {
        margin: 20px;
    }
    .compare-txt {
        margin: 0 20px 20px;
        font-size: 14px;
        line-height: 22px; 
    }
    .products-to-compare {
        margin-right: 20px;
    }
    .products-to-compare span {
        font-size: 12px;
        margin: 12px 0 12px 5px;
    }
    .products-to-compare a.compare-btn {
        width: 120px;
        font-size: 12px;
    }
    .pages-content {
        padding: 0;
    }
    
     /* How To Pages */
    .howto-uppercase-title {
        margin-top: 30px;
    }
    .howto-title {
        margin-top: 30px;
    }
    
    /* Media */
    .media-title{
        margin: 30px 0 40px 0;
    }
    
    /* Newsletter */
    .page22 #verdiSection39 {
        width: 266px;
    }
        
    / Competitions page */
    .page23 .inLineContentContainer img{
        max-width: 250px;
    }
        
    /* Media Images */
    .media-images-title {
        margin-top: 20px;
    }    
    
    /* Register Purchase */
    #warranty-form {
        width: 100%;
    }
    
    /* stockists pages */
    .stockist-store-image,
    .stockist-store-image img {
        float: left;
    }
    
    .map-frame-sidebar {
        position: relative;
        width: 100%;
        height: auto;
        right: auto;
        top: auto;
    }
    .map-frame-listing {
        width: 100%;
        height: auto;
        position: relative;
        margin: 0;
        padding: 0;
    }
    
    /* contact page */
    .page7 #verdiSection39,
    .page7 #verdiSection40,
    .page7 #verdiSection41 {
        width: 100%;
    }
    
    .page7 #verdiSection40 {
        margin-top: 30px;
    }
    
    
    .page7 #verdiSection41 {
        margin-bottom: 30px;
    }
    
    .page7 #verdiSection40 .dynamicForms {
        float: none;
    }
    
    #footer .section-title {
        padding: 0 15px 0;
    }
    /* Social icons */
    .social-icons {
        float: none;
        padding-right: 0px;
    }
}

@media all and (min-width: 768px) {
    /* Main navigation */
    #verdiSection32 .nav-collapse {
        position: relative;
    }
    #verdiSection32 .nav-collapse.closed {
        max-height: none;
    }
    #verdiSection32 .nav-toggle {
        display: none;
    }
    
}
/* Portrait tablet to landscape and desktop */
@media all and (min-width: 768px) and (max-width: 991px) { 
    /* General */ 
    .section-title {
        padding: 10px 0;
        margin: 10px 0;
        position: relative;
    }
    #verdiSection44 .col-md-3
    {
        width:100% !important;
    }
    /* Navigation */
    #verdiSection32 ul > li a {
            padding: 0 21px;
    }

    /* Search */
    #BasicSearch input.rcbInput:hover,
    #BasicSearch input.rcbInput:focus {
        width: 280px;
    }

    /* Main slider */
    #verdiSection34 .outerLayer  .inLineContentContainer img {
        height: 300px
    }

    /* Catalog and Stockists */   
        a.catalog,
    a.stockists {
        font-size: 12px;
        text-align: left;
    }

    .catalog .section-title:before {
        content: "";
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        top: 0;
        right: -2px;
        z-index: 1;
        border-right: 1px solid #bebebe;
    }

    /* Brands */
    .brands .inLineContentContainer img {
        width: 80%;
    }

    /* Footer */
    #verdiSection45 ul,
    #footer p.copyright {
        padding: 10px 0;
        text-align: center;
    }

    #verdiSection45 ul li:first-child {
        margin-left: 15px;
    }

    .footer-bg .col-sm-4 {
        width: 33.3333%;
    }
    
    /* Stockists page */
    .map-top-bar label {
        font-size: 13px;
    }
    .stockists-sort-list-title {
        margin-top: 30px;
    }
    .stockists-cat-item{
        border-right: 1px solid #d0d0d0;
    }
    .store-brands a {
        margin: 0 10px 0 0;
    }
    
    /* Newsletter */
    .newsletter-form-container {
        padding: 20px 51px;
    }
    .newsletter-form-container input[type="submit"] {
        margin-top: 0;
    }
    .newsletter-form-container .col-xs-12 {
        width: 100%;
    }
}


/* Max to landscape phone */
@media all and (max-width: 767px) {
    /* General */
    body {
        overflow-x: hidden;
    }
    #header > .container,
    #header > .container > .row > div,
    #main > .container,
    #footer > .container,
    footer > .container > .row > .col-md-12 {
        padding: 0; 
    }
    
    #header > .container > .row,
    #footer > .container > .row {
        margin: 0;
    }
    
    #pageTitle h1, .section-title {
        padding: 30px 10px;
        font-size: 28px;
    }
    
    .section-title {
        padding: 10px 0;
        margin: 10px 0;
        position: relative;
    }
    
    .breadcrumbNavigation {
        font-size: 11px;
    }

    /* Navigation */
    #verdiSection32 ul {
        border-color: transparent;
        border-radius: 0 0 5px 5px;
        background: #fff;
        /* padding: 0 20px; */
    }
    #verdiSection32 ul > li {
        width: 100%;
        border-bottom: 1px solid #ddd;
    }
    #verdiSection32 ul > li a {
        height: 45px;
        line-height: 45px;
        width: 100%;
        padding: 0 10px;
        text-align: center;
        color: #929292;
        font-size: 13px;
        display: block;
    }

    #verdiSection32 ul > li:nth-last-child(-n+3) {
        border-bottom: 0 none;
    } 


    #verdiSection32 ul > .currentLi > a, 
    #verdiSection32 ul > .currentLi > a:hover, 
    #verdiSection32 ul > .currentLi > a:focus {
        color: #929292;
    }
    
    #verdiSection32 ul > li > a:hover {
        color: #0292b4;
    }

    #verdiSection32 ul > li.lastLi {
        margin-left: 0;
        float: left;
    }
    
    #verdiSection32 ul > li.lastLi {
        padding: 0 8px;
    }

    #verdiSection32 ul > li.lastLi a {
        color: #fff;

    }

    #verdiSection32 ul > li.:nth-last-child(2) {
        margin-right: 0;    
        float: left !important;
        border-radius: 0;
    }

    #verdiSection32 ul > li.:nth-last-child(2) a {
            padding: 0 8px;
        }


    /* Logo */
    .logo img {
        width: 200px;
    }

    /* Search */
    #BasicSearch {
        width: 40px;
        height: 40px;
        margin-top: 46px;
        margin-right: 10px;
    }

    #BasicSearch input.rcbInput {
        height: 40px;
    }
    
    #BasicSearch input.rcbInput:hover,
    #BasicSearch input.rcbInput:focus {
        width: 280px;
    }

    #BasicSearch label {
        width: 40px;
        height: 40px;   
            background-size: 20px;
        }

    /* Main slider */
    #verdiSection34 .carousel-caption h2 {
            font-size: 16px;
            margin: 0;
    }
    
    /* Products */
    .products .thumbnail {
        min-height: 316px;
    }
    /*bkel mangling display*/
    .product-info-images-con {
        margin-top: 0;
    }

    /* Catalog and Stockists */
    .catalog .col-md-6 {
        padding-right: 15px;
    }
    .stockists .col-md-6 {
        padding-left: 15px;
    }

    a.catalog,
    a.stockists {
        font-size: 12px;
        text-align: left;
    }

    .catalog .section-title:before {
        content: "";
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        top: 0;
        right: -2px;
        z-index: 1;
        border-right: 1px solid #bebebe;
    }

    /* Brands */
    .brands .inLineContentContainer img {
        width: 80%;
    }

    /* Footer */
    #verdiSection45 ul,
    #footer p.copyright {
        padding: 10px 0;
        text-align: center;
    }

    #verdiSection45 ul li:first-child {
        margin-left: 15px;
    }

    .footer-bg .col-md-2 {
        width: auto !important;
    }

    .footer-bg .col-md-2.border-right {
        padding-right: 0;
    }
    
    .footer-bg .col-md-7 {
            position: absolute;
        right: 30px;
        top: 14px;
    }
    
    #footer p {
        font-size: 13px;
    }

    #footer .border-right p {
        padding-right: 15px;
    }
    
    .social-icons {
        xfloat: left;
    }
    
    /* Breadcrumbs */
    .breadcrumbNavigation a {
        font-size: 12px;
    }
    
    /* Product categories */
    .product-cat-item {
        border-right: 0;
    }
    .products-layout > .row:first-child .product-cat-item:first-child {
        border-top: 0 none;
        }
        
    .right-content .product-cat-item:nth-of-type(2n) {
        border-left: 0 none;
        border-top: 1px solid #d0d0d0;
    }
    .pages-content .product-info.right-content {
        padding: 20px 15px 0;
    }
    .product-cat-item h2 {
        font-size: 18px;
    }
    .product-cat-item p {
        line-height: 18px;
    }
    .product-category .product-cat-item:nth-last-child(2) {
        border-bottom: 0;
    }
    .product-cat-item {
        height: auto;
    }
    .product-cat-item .cat-list-img {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .product-cat-item h3{
        max-height: 100%;
        overflow: visible;
        clear: both;
    }

    /* Compare products */ 
    .compare-title {
        margin: 20px;
    }
    .compare-txt {
        margin: 0 20px 20px;
        font-size: 14px;
        line-height: 22px; 
    }
    .products-to-compare {
        margin-right: 10px;
    }
    .products-to-compare span {
        font-size: 12px;
        margin: 12px 0 12px 5px;
    }
    .products-to-compare a.compare-btn {
        width: 120px;
        font-size: 12px;
    }
    .pages-content {
        padding: 0;
    }
    
    /* Stockists Map */
        /* padding resets */
    .side-padding-buffer-10 {
        padding: 0 10px;
    }
    .map-top-bar{
        margin-top: 10px;
    }     
    .map-top-bar .row > div {
        margin: 0;
    }
    .map-top-bar .row > div.enter-postcode {
        margin: 15px 0 0;
    }
    .map-top-bar .row > div.dist-to-search {
        margin: 15px 0;
    }
    .map-top-bar label {
        padding: 0 10px;
        width: 165px;
    }
    .enter-postcode input {
        width: 90px;
    }
    .map-top-bar .btn_submit,
    .stockists-map-search-btn {
        float: left;
        position: relative;
        left: 165px;
        margin: 0 0 15px 0;
    }
    
    .stockists-sort-list-title,
    .warranty-register-title{
        margin-top: 30px;
    }
    
    /* ask us for help */
    .page32 td {
        display: block;
        width: 100%;
    }
    
    .page32 td.dFormField {
        padding-left: 0px;
    }
    
    /* Our Mission */   
    .page49 .pages-content {
        padding-bottom: 30px;
    }
    
    /* Charts */
    .page61 .inLineContentContainer .row .col-xs-12:first-child,
    .page62 .inLineContentContainer .row .col-xs-12:first-child,
    .page63 .inLineContentContainer .row .col-xs-12:first-child,
    .page64 .inLineContentContainer .row .col-xs-12:first-child,
    .page73 .inLineContentContainer .row .col-xs-12:first-child,
    .page74 .inLineContentContainer .row .col-xs-12:first-child,
    .page75 .inLineContentContainer .row .col-xs-12:first-child {
        margin-bottom: 30px;
    }
    
    /* FAQ */
    .row.center div {
        text-align: center;
        margin: 0 auto;
        float: none;
    }
    
    /* Newsletter */
    .page22 #verdiSection39 {
        width: 100%;
        padding: 0;
    }
    
    .page22 #verdiSection40 {
        width: 100%;
        padding: 15px 20px;
    }
    .newsletter-archive-title {
        background: none repeat scroll 0 0 #0292b4;
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        margin: 0;
        padding: 8px 10px;
    }
    .newsletter-archive-listing {
        margin: 0 0 15px;
    }
    .newsletter-archive-listing li {
        border-bottom: 1px solid #d0d0d0;
        padding-left: 10px;
        line-height: 32px;
    } 
    
    / Competitions page */
    .page23 .inLineContentContainer img{
        width: 100%;
        margin-left: 0;
        float: none;
    }


    /* How to calculators */
    .pmSearchResultsView > .resultsTable {
        margin-bottom: 0;
    }
    .pmSearchResultsView > .resultsTable > thead > tr > th,
    .pmSearchResultsView > .resultsTable > tbody > tr > th,
    .pmSearchResultsView > .resultsTable > tfoot > tr > th,
    .pmSearchResultsView > .resultsTable > thead > tr > td,
    .pmSearchResultsView > .resultsTable > tbody > tr > td,
    .pmSearchResultsView > .resultsTable > tfoot > tr > td {
        white-space: nowrap;
    }
    
    /* Search table results */
    .resultRecordDark td, 
    .resultRecordLight td,
    .searchResultsTypeHeading th {
        display: none;
    }
    
    .resultRecordDark td:first-child, 
    .resultRecordLight td:first-child,
    .searchResultsTypeHeading th:first-child {
        display: block;
    }
    
    .page72 td, .page72 th {
        font-size: 12px;
    }
    
    /* Sidebar nav */
    #products-menu > ul > li {
        padding-top: 15px;
    }
    
    #products-menu > ul > li >ul {
        padding-top: 5px;
    }
    
    #products-menu .categorySecondLevel .panel-heading {
        margin-top: 10px;
    }
    
    .page6 .inLineContentContainer .row .col-md-4 {
        margin-bottom: 30px;
    }
    
    .map-frame-sidebar {
        height: auto;
    }
    
    #height-calculator > div:last-child {
        margin-top: 20px;
    }
}

/* Mobile Landscape */
@media all and (min-width: 480px) and (max-width: 767px) {
    /* Main slider */
    #verdiSection34 .outerLayer .inLineContentContainer img {
        height: 250px;
    }
    
    /* How to calculators */
    #running-cost .col-xs-6 {
        width: 100%;
    }
    
    #running-cost label.short-label {
        margin-left: 92px;
    }
    
    #liner-calculator span {
        margin: 0;
        font-size: 13px;
    }
}

@media all and (max-width: 559px) {       
    #verdiSection43,
    #verdiSection44
    {
        width:100% !important;
        float: none;
    }
    
    #verdiSection44 .col-md-6,
    #verdiSection44 .col-md-3,
    #verdiSection44 .col-sm-4,
    #verdiSection44 .col-xs-6,
    #verdiSection44 .border-right {
       padding: 0 !important;
    }
    #footer .section-title {
        padding: 15px 0 0 0 !important;
    }
}

/* Mobile Portrait */
@media all and (max-width: 479px) { 
    /* Search */
    #BasicSearch input.rcbInput:hover,
    #BasicSearch input.rcbInput:focus {
        width: 290px;
    }

        /* Catalog and Stockists */
    h3.bg-title {
        padding: 10px 8px;  
    }
    a.stockists {
        background-size: 20px;
    }

    /* Footer */
    .footer-bg .col-md-7 {
        display: none;
    }
    .footer-bg .col-xs-6 {
        width: 100%;
    }
    #footer .border-right p {
        border-right: none;
    }
    
    /* Products */
    .product-cat-item .cat-list-img {
        margin-bottom: 15px;
    }
    .product-cat-item h3 {
        clear: both;
        font-size: 18px;
    }
    
    /* Products Compare*/  
    .compare-listing li a.compare-title-link {
        display: inline-table;
        font-size: 12px;
        line-height: 12px;
        width: 122px;
    }
    .breadcrumb > li + li:before {
        padding: 0 2px;
    }
    
    /* Product Info*/
    .product-download-listing li span {
        font-size: 11px;
        margin-right: 5px;
    }
    .product-download-link {
        font-size: 9px;
    }
    
    .product-cat-item h3{
            font-size: 18px;
    }
    
    /* Product Compare page*/
    .color-txt{
        padding-left: 10px;
        padding-right: 10px;
    }
    table.comparison-table{
        margin-right: 10px;
    }
    
    /* Stockists Page */
    .store-brands a {
        margin: 0 7px 0 0;
    }
    .store-brands a img {
        width: 50px;
    }
    .filter-listing-stores {
        padding: 0;
        overflow: hidden;
        margin-bottom: 20px;
    }
    .filter-listing-stores a {
        background-position: 20px center;
        border-top: 1px solid #d1d1d1;
        padding: 10px 0;
        margin: 0;
        text-align: center;
        width: 100%;        
    }
    .filter-listing-stores a:last-child {
        border-bottom: 1px solid #d1d1d1;       
    }
    .stockists-cat-item {
        border-top: 0 none;
    }
    .stockists-sort-list-title {
        text-align: center;
    }
    
    /* contact */
    .page7 .dFormLabel label {
        width: 105px;
    }
    
    .page7 .dFormField input,
    .page7 .dFormField textarea {
        width: 160px;
    }
    
    .page7 .submitRow {
        padding-bottom: 20px;
    }
    
    /* ask us for help */
    .page32 td.dFormField > *,
    .page32 .dFormFieldSelect .select_style { 
        width: 100%;
    }
    
    /* About us */
    .page50 .left-image,
    .page50 .right-image,
    .page50 .left-desc,
    .page50 .right-desc {
        max-width: 100%;
        padding: 0;
    }
        
    .page50 .right-image,
    .page50 .right-desc {
        margin-top: 10px;
    }
    
    /* Team members */
    .page51 .team  .col-xs-4,
    .page51 .team  .col-xs-8 {
        width: 100%;    
    }
    
    .page51 .team  .col-xs-8 {
        margin-top: 10px;
    }
    
    /* Our Mission */   
    .page49 .right-image {
        display: none;
    }
    
    .page49 .left-desc {
        position: relative;
        max-width: 100%;
    }
    
    .page49 .left-desc img {
        position: relative;
    }
    
    .page49 .desc {
        max-width: 100%;
        padding: 10px;
        top: 0;
    }
    
    /* How to Build */
    .page25 .col-xs-5,
    .page25 .col-xs-7 {
        width: 100%;    
    }
    
    #header .col-xs-5 {
        width: 41.6667%;
    }
    #header .col-xs-7 {
        width: 58.3333%;    
    }
    
    /* How To Calculators */
    #conversion-calculator .col-xs-6 {
        width: 100%;
        margin-bottom: 30px;
    }
    
    #running-cost label{
        font-size: 12px;
        width: 180px;
    }
    
    #liner-calculator label {
        font-size: 12px;
        width: 130px;
    } 
    
    #liner-calculator span {
        font-size: 12px;
    }
    
    #liner-calculator .liner-btn {
        margin-bottom: 2px;
    }
    
    .liner-calculator-web-form { 
        display: none;
    }
    .liner-calculator-mobile-form {
        display: block;
    } 
    
    .responsive-split .col-xs-4 {
        width: 50%;
    }
    
    #liner-calculator .liner-calculator-mobile-form label{
        width: 170px;
    }
    
    #liner-calculator span {
        font-size: 11px;
    }
    #liner-calculator input {
        width: 75px;
    }
    
    #height-calculator label {
        font-size: 12px;
        width: 165px;
    }
    
    #running-cost .col-xs-6 {
        width: 100%;
    } 
    #running-cost label {
        font-size: 12px;
        width: 165px;
    }
    
    .page4 .col-xs-6,
    .page54 .col-xs-5,
    .page54 .col-xs-7,
    .page55 .col-xs-5,
    .page55 .col-xs-7,
    .page56 .col-xs-5,
    .page56 .col-xs-7,
    .page26 .col-xs-5,
    .page26 .col-xs-6,
    .page26 .col-xs-7,
    .page60 .col-xs-5,
    .page60 .col-xs-7,
    .page35 .col-xs-5,
    .page35 .col-xs-7,
    .page82 .col-xs-5,
    .page82 .col-xs-7,
    .page87 .col-xs-5,
    .page87 .col-xs-7,
    .page50 .col-xs-5,
    .page50 .col-xs-7 {
        width: 100%;    
    }
    
    /* Media  */
    .archive-container .col-xs-12 {
        padding: 0;
    }
    .newsletter-archive-listing {
        margin-bottom: 0;
    }
    .newsletter-archive-listing li:last-child {
        border: 0 none;
    }
    .newsletter-info-txt p:last-child {
        margin-bottom: 10px;
    }

    .page22 .dynamicForms .dFormHeader,
    .page22 .dynamicForms .dFormRequiredFieldInstruction {
        padding-bottom: 5px;
    }
    
    .page22 .dynamicForms .dFormField {
        width: 130px;
    }
    
    .page22 .dynamicForms input, .newsletter-form-container input {
        width: 100%;
    }
    
    /* Images */
    #inPageNavigationColLeft, #inPageNavigationColRight {
        width: 100%;
    }
    .inPageNavigationRow {
        margin-bottom: 5px;
        margin-left: 0;
        width: 100%;
    }
    
    /* Register Purchase */
    #warranty-form .formRow > label {
        width: 100%;
    }
}

